Bug 582963 - man-pages-ko: Add man-pages-reader dependency
Summary: man-pages-ko: Add man-pages-reader dependency
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-ko
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-16 09:50 UTC by Ivana Varekova
Modified: 2010-05-28 18:02 UTC (History)
2 users (show)

Fixed In Version: man-pages-ko-20050219-18.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-28 18:02:50 UTC


Attachments (Terms of Use)

Description Ivana Varekova 2010-04-16 09:50:29 UTC
This package is the set of manual pages, thus there should be added the dependence to: "man-pages-reader"
("man-pages-reader" dependency is provided by man or man-db packages.)
(For details see thread: http://lists.fedoraproject.org/pipermail/devel/2010-March/132647.html)

Comment 1 Fedora Update System 2010-05-04 23:57:37 UTC
man-pages-ko-20050219-18.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/man-pages-ko-20050219-18.fc13

Comment 2 Fedora Update System 2010-05-05 07:21:25 UTC
man-pages-ko-20050219-18.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update man-pages-ko'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/man-pages-ko-20050219-18.fc13

Comment 3 Fedora Update System 2010-05-28 18:02:45 UTC
man-pages-ko-20050219-18.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.